any Hybrid OS 6 that can install Facebook ver. 1.6?
Results 1 to 10 of 10

Thread: any Hybrid OS 6 that can install Facebook ver. 1.6?

  1. #1
    djg11385 is offline BlackBerryOS Noobie Follow djg11385 On Twitter
    Join Date
    Jun 2011
    Device
    9700
    OS
    6
    Posts
    5
    Liked
    0 times

    any Hybrid OS 6 that can install Facebook ver. 1.6?

    Hi everyone,

    Does anybody has an idea if there is a Hybrid OS6 that can install Facebook ver. 1.6 app? This sounds weird but here in Saudi only BB Facebook 1.6 will work here. As by default, official OS6 will only accept Facebook 1.8 version or higher.

    I'll be glad to hear your comments..




  2. #2
    Joe Jerde's Avatar
    Joe Jerde is offline Owner | Editor-In-Chief Follow Joe Jerde On Twitter Add Joe Jerde on Facebook Add Joe Jerde on Google+ Add Joe Jerde on Linkedin Visit Joe Jerde's Youtube Channel
    Join Date
    Feb 2009
    Location
    Phoenix, AZ
    Device
    BlackBerry Z10
    OS
    10.0.9.2743
    Carrier
    Verizon
    Posts
    7,775
    Liked
    1491 times
    Quote Originally Posted by djg11385 View Post
    Hi everyone,

    Does anybody has an idea if there is a Hybrid OS6 that can install Facebook ver. 1.6 app? This sounds weird but here in Saudi only BB Facebook 1.6 will work here. As by default, official OS6 will only accept Facebook 1.8 version or higher.

    I'll be glad to hear your comments..
    Hello djg11385, Can't you just install another carriers OS by deleting the vendor xml file? How would they monitor whether you are using Facebook or not from Saudi Arabia?

    Click the button in the bottom right of a post to say thanks!
    Downloads Center | Rules and Guidelines l BlackBerry 10 Zone

  3. #3
    djg11385 is offline BlackBerryOS Noobie Follow djg11385 On Twitter
    Join Date
    Jun 2011
    Device
    9700
    OS
    6
    Posts
    5
    Liked
    0 times
    Hi Joe, that still won't do. Actually the issue is not with the OS that you are using but its with the data plan. I can't detail it technically because im not an IT expert when it comes to this.

    But as far as i have understand, Facebook 1.6 is different with the rest of Facebook app versions and it can only be installed in OS 5 or lower OS's.. So if you have BB Torch or using OS6 here in Saudi Arabia definitely you cant have Facebook app.

    This is what I see using my Facebook 1.8 version "You are currently on a service plan that does not support this application. If you want to use this application, please contact your service provider to upgrade your data plan"

  4. #4
    tda's Avatar
    tda
    tda is offline BlackBerryOS Friend
    Join Date
    Jun 2011
    Device
    9930
    OS
    7.0.0.353
    Posts
    35
    Liked
    10 times
    ... if your are getting internet then it the data plan shouldn't be a problem... try this... the TCP / IP setting... or the application permission... that's just my wild guess... if it is none of the two, then it might be government policy to block facebook..

  5. #5
    djg11385 is offline BlackBerryOS Noobie Follow djg11385 On Twitter
    Join Date
    Jun 2011
    Device
    9700
    OS
    6
    Posts
    5
    Liked
    0 times
    Quote Originally Posted by tda View Post
    ... if your are getting internet then it the data plan shouldn't be a problem... try this... the TCP / IP setting... or the application permission... that's just my wild guess... if it is none of the two, then it might be government policy to block facebook..
    i think it has something to do with "Browsing Service". If you notice when you download Facebook App, you will choose between Facebook App Ver. 1.9 if you have access to "Browsing Service" if not you have to download Ver. 1.6..

    I think Saudi Restricts the Blackberry "Browsing Service". So we have no choice to Use Facebook App Ver. 1.6..

  6. #6
    tda's Avatar
    tda
    tda is offline BlackBerryOS Friend
    Join Date
    Jun 2011
    Device
    9930
    OS
    7.0.0.353
    Posts
    35
    Liked
    10 times
    Quote Originally Posted by djg11385 View Post
    i think it has something to do with "Browsing Service". If you notice when you download Facebook App, you will choose between Facebook App Ver. 1.9 if you have access to "Browsing Service" if not you have to download Ver. 1.6..

    I think Saudi Restricts the Blackberry "Browsing Service". So we have no choice to Use Facebook App Ver. 1.6..
    .. forgive me for saying this but a conservative moslem country with a regime tends to make barriers for its people to learn things... well, in addition to china of course..

  7. #7
    djg11385 is offline BlackBerryOS Noobie Follow djg11385 On Twitter
    Join Date
    Jun 2011
    Device
    9700
    OS
    6
    Posts
    5
    Liked
    0 times
    Quote Originally Posted by tda View Post
    .. forgive me for saying this but a conservative moslem country with a regime tends to make barriers for its people to learn things... well, in addition to china of course..
    Yeah, I know that. Thanks for reminding me..

    This is why I'm looking for a Hybrid OS 6, if any, not to be reminded, sorry for saying this..

  8. #8
    tda's Avatar
    tda
    tda is offline BlackBerryOS Friend
    Join Date
    Jun 2011
    Device
    9930
    OS
    7.0.0.353
    Posts
    35
    Liked
    10 times
    Quote Originally Posted by djg11385 View Post
    Yeah, I know that. Thanks for reminding me..

    This is why I'm looking for a Hybrid OS 6, if any, not to be reminded, sorry for saying this..
    what device are you running?

  9. #9
    djg11385 is offline BlackBerryOS Noobie Follow djg11385 On Twitter
    Join Date
    Jun 2011
    Device
    9700
    OS
    6
    Posts
    5
    Liked
    0 times
    Quote Originally Posted by tda View Post
    what device are you running?
    9700..

    THanks..

  10. #10
    tda's Avatar
    tda
    tda is offline BlackBerryOS Friend
    Join Date
    Jun 2011
    Device
    9930
    OS
    7.0.0.353
    Posts
    35
    Liked
    10 times
    Quote Originally Posted by djg11385 View Post
    9700..

    THanks..
    Multiupload.com - upload your files to multiple file hosting sites!
    it's a 5.0.0.979 hybrid but I don't know whether it contains the 1.6 facebook cods or not.. no OS 6.0 hybrid found that facilitates 1.6 facebook...
    Joe Jerde likes this.

Similar Threads

  1. Updating after hybrid install
    By ryano2121 in forum Hybrid OS
    Replies: 4
    Last Post: 12-09-2009, 01:25 PM
  2. Which Hybrid should I install?
    By bbprintz215 in forum 9530/9500 Operating Software
    Replies: 15
    Last Post: 08-31-2009, 11:55 PM
  3. Help with Hybrid install
    By Geeanywhere in forum 9530/9500 Operating Software
    Replies: 19
    Last Post: 05-31-2009, 10:49 AM
  4. Certain apps will not install 3.5 hybrid
    By Mookdog in forum 9530/9500 Operating Software
    Replies: 4
    Last Post: 04-10-2009, 08:27 PM
  5. NEW : Video - How to install .114 hybrid
    By Brett Wyman in forum BlackBerry How To Guides
    Replies: 12
    Last Post: 03-29-2009, 05:19 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •